/* ToP Strip */
#topStrip {margin-left: 0;margin-top: 0px;}
#topStripLeft {width: 42%;}
#topStripRight {width: 43%;}
#topStrip .scroller {margin-top: -16px}

/* Grid */
#topgrid1Left_two,
#topgrid1Mid1_two,
#topgrid1Mid2_two,
#topgrid1Right_two,
#topgrid2Left_two,
#topgrid2Mid1_two,
#topgrid2Mid2_two,
#topgrid2Right_two,
#topgrid3Left_two,
#topgrid3Mid1_two,
#topgrid3Mid2_two,
#topgrid3Right_two,
#botgrid1Left_two,
#botgrid1Mid1_two,
#botgrid1Mid2_two,
#botgrid1Right_two,
#botgrid2Left_two,
#botgrid2Mid1_two,
#botgrid2Mid2_two,
#botgrid2Right_two,
#botgrid3Left_two,
#botgrid3Mid1_two,
#botgrid3Mid2_two,
#botgrid3Right_two
{width: 45%;margin-right: 3%;float: left}

#sliderArea {overflow: hidden;height: 14px}
span.slideTrigger {padding-left: 20px;padding-top: 4px}

#logo {margin-left: -15px}

#nav ul {margin-right: 10px}
#nav ul li li a {width: 203px}
#nav li ul,.tab ul.login,#panelInner {background: #000}

#midCol_fullWidth {margin-top: 0}


/* Slider Button Widths */
span.first.wide {width: 212px}
span.second.wide {width: 212px}
span.third.wide {width: 212px}
span.fourth.wide {width: 212px}

span.first.mid {width: 198px;}
span.second.mid {width: 198px;}
span.third.mid {width: 198px;}
span.fourth.mid {width: 198px;}

span.first.thin {width: 182px;}
span.second.thin {width: 182px;}
span.third.thin {width: 182px;}
span.fourth.thin {width: 182px;}

.sliderDouble .moduletable {float: left;width: 47%;margin-right: 1%}
.sliderTriple .moduletable {float: left;width: 31%;margin-right: 1%}
.sliderQuad .moduletable {float: left;width: 20%;margin-right: 1%;}

#rightCol_even {width: 47%}
#midCol_even {width: 47%}

#panelLeft_one, #panelMidLeft_one, #panelMidRight_one, #panelRight_one {width: 100%}
#panelLeft_two, #panelMidLeft_two, #panelMidRight_two, #panelRight_two {width: 45%;float: left;margin-right: 2%}
#panelLeft_three, #panelMidLeft_three, #panelMidRight_three, #panelRight_three{width: 30%;float: left;margin-left: 2%}
#panelLeft_four, #panelMidLeft_four, #panelMidRight_four, #panelRight_four{width: 22%;float: left;margin-left: 2%}